.str-wrapper { max-width:980px; font-family:'Open Sans' }.ls_67a4bea2416e8ff10c00048b {background-color:rgba(1, 75, 238, 1); color:#000000; padding:10px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a4bea2416e8ff10c00048b-wrapper {max-width:1200px}.str-bw_67a4bea3416e8ff10c00048f {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67a4bea3416e8ff10c000492 {text-align:left; background-color:rgba(255, 255, 255, 0); border-radius:0px; font-weight:bold; font-family:Open Sans}.str-bw_67a4bea3416e8ff10c0004a0 {text-align:center}.str-bw_67a4bea3416e8ff10c0004a0 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67a4bea3416e8ff10c0004a7 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a4bea3416e8ff10c0004a7'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67a4bea3416e8ff10c0004b3 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a4bea3416e8ff10c0004b3'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67a4bea3416e8ff10c0004c6 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67a4bea3416e8ff10c0004c8 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bea3416e8ff10c0004ca {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67a4bea3416e8ff10c0004c8 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bea3416e8ff10c0004ca {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67a4bea5416e8ff10c0004d2 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a4bea5416e8ff10c0004d2-wrapper {max-width:1200px}.str-bw_67a4bea5416e8ff10c0004d6 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bea5416e8ff10c0004d8 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bea5416e8ff10c0004dc {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67a4bea5416e8ff10c0004d6 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bea5416e8ff10c0004d8 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67a4bea5416e8ff10c0004e6 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a4bea5416e8ff10c0004e6-wrapper {max-width:1200px}.str-bw_67a4beaa416e8ff10c0004e8 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4beaa416e8ff10c0004ea {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4beaa416e8ff10c0004ee {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(235, 235, 235, 1)}.str-bw_67a4beaa416e8ff10c0004f3 {font-family:Open Sans; padding:0px 0px 0px 0px}.str-bw_67a4beab416e8ff10c0004fd {font-family:Open Sans; padding:0px 0px 0px 0px}.str-bw_67a4beac416e8ff10c000504 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px; background-color:rgba(235, 235, 235, 1)}.str-bw_67a4beac416e8ff10c000527 {padding:0px 0px 0px 0px}.str-bw_67a4beac416e8ff10c000527 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='67a4beac416e8ff10c000527'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67a4beaa416e8ff10c0004e8 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4beaa416e8ff10c0004ea {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4beaa416e8ff10c0004ee {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4beac416e8ff10c000504 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67a4bec0416e8ff10c0005a5 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a4bec0416e8ff10c0005a5-wrapper {max-width:1200px}.str-bw_67a4bec1416e8ff10c0005a7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bec1416e8ff10c0005a9 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bec1416e8ff10c0005b1 {text-align:center; border-radius:100px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67a4bec1416e8ff10c0005b7 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bec1416e8ff10c0005bc {font-family:Open Sans}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67a4bec1416e8ff10c0005a7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bec1416e8ff10c0005a9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bec1416e8ff10c0005b7 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67a4bec5416e8ff10c0005db {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a4bec5416e8ff10c0005db-wrapper {max-width:1200px}.str-bw_67a4bec5416e8ff10c0005dd {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bec5416e8ff10c0005e3 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bec5416e8ff10c0005e5 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bec5416e8ff10c0005e9 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67a4bec5416e8ff10c0005ef {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bec5416e8ff10c0005f1 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bec5416e8ff10c0005f5 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67a4bec5416e8ff10c0005fb {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bec5416e8ff10c0005fd {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bec5416e8ff10c000601 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67a4bec5416e8ff10c00060b {text-align:center}.str-bw_67a4bec5416e8ff10c00060b .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67a4bec5416e8ff10c000612 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a4bec5416e8ff10c000612'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67a4bec5416e8ff10c00061e .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a4bec5416e8ff10c00061e'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67a4bec5416e8ff10c0005dd {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bec5416e8ff10c0005e3 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bec5416e8ff10c0005e5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bec5416e8ff10c0005ef {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bec5416e8ff10c0005f1 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bec5416e8ff10c0005fb {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bec5416e8ff10c0005fd {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67a4bed7416e8ff10c0006b0 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a4bed7416e8ff10c0006b0-wrapper {max-width:1200px}.str-bw_67a4bed7416e8ff10c0006b2 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bed7416e8ff10c0006b4 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bed7416e8ff10c0006b8 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67a4bed7416e8ff10c0006c2 {text-align:center}.str-bw_67a4bed7416e8ff10c0006c2 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67a4bed7416e8ff10c0006c9 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a4bed7416e8ff10c0006c9'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67a4bed7416e8ff10c0006d5 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a4bed7416e8ff10c0006d5'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67a4bed7416e8ff10c0006b2 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bed7416e8ff10c0006b4 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67a4d26b416e8ff10c00083b {background-color:rgba(255, 255, 255, 1); color:#000000; padding:70px 0px 70px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a4d26b416e8ff10c00083b-wrapper {max-width:1160px}.str-bw_67a4d26c416e8ff10c000840 {padding:0px 10px 0px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4d26c416e8ff10c000846 {padding:0px 10px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4d26c416e8ff10c00084b {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:25px 0px 20px 0px}.str-bw_67a4d26c416e8ff10c000850 {padding:10px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67a4d26c416e8ff10c000840 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4d26c416e8ff10c000846 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4d26c416e8ff10c000850 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67a4bedb416e8ff10c0007e5 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a4bedb416e8ff10c0007e5-wrapper {max-width:1200px}.str-bw_67a4bedb416e8ff10c0007e7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bedb416e8ff10c0007e9 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bedb416e8ff10c0007ef {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bedb416e8ff10c0007f1 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bedb416e8ff10c0007f5 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67a4bedb416e8ff10c0007f9 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bedb416e8ff10c0007fb {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a4bedb416e8ff10c0007ff {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67a4bedb416e8ff10c000809 {text-align:center}.str-bw_67a4bedb416e8ff10c000809 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67a4bedb416e8ff10c000810 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a4bedb416e8ff10c000810'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67a4bedb416e8ff10c00081c .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a4bedb416e8ff10c00081c'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67a4bedb416e8ff10c0007e7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bedb416e8ff10c0007e9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bedb416e8ff10c0007ef {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bedb416e8ff10c0007f1 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bedb416e8ff10c0007f9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a4bedb416e8ff10c0007fb {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67a4d99c416e8ff1c200003f {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 0px 0px; background-image:url(/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a4d99c416e8ff1c200003f-wrapper {max-width:940px}.str-bw_67a4d99d416e8ff1c200004a .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67a4d99d416e8ff1c200004f .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a4d99d416e8ff1c200004f'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67a4d99e416e8ff1c2000065 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67a4d99e416e8ff1c200006a .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a4d99e416e8ff1c200006a'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-67a4d99d416e8ff1c200004a {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/2-kolonki-plius-kartinki-1295/widgets/card-67a4d99d416e8ff1c200004a/preset_desktop_51c5ecf2-d2e9-47d2-afb5-54f4f5cb8ae7.png) !important;
        }
       
        .card-image-67a4d99e416e8ff1c2000065 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/2-kolonki-plius-kartinki-1295/widgets/card-67a4d99e416e8ff1c2000065/preset_desktop_2647d0ae-3e44-4ed7-b268-25b70c13825b.png) !important;
        }
       
        .ls_67a4d99c416e8ff1c200003f {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-67a4d99d416e8ff1c200004a {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/2-kolonki-plius-kartinki-1295/widgets/card-67a4d99d416e8ff1c200004a/preset_desktop_51c5ecf2-d2e9-47d2-afb5-54f4f5cb8ae7.png) !important;
        }
       
        .card-image-67a4d99e416e8ff1c2000065 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/2-kolonki-plius-kartinki-1295/widgets/card-67a4d99e416e8ff1c2000065/preset_desktop_2647d0ae-3e44-4ed7-b268-25b70c13825b.png) !important;
        }
       
        .ls_67a4d99c416e8ff1c200003f {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-67a4d99d416e8ff1c200004a {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/2-kolonki-plius-kartinki-1295/widgets/card-67a4d99d416e8ff1c200004a/preset_tablet_51c5ecf2-d2e9-47d2-afb5-54f4f5cb8ae7.png) !important;
        }
       
        .card-image-67a4d99e416e8ff1c2000065 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/2-kolonki-plius-kartinki-1295/widgets/card-67a4d99e416e8ff1c2000065/preset_tablet_2647d0ae-3e44-4ed7-b268-25b70c13825b.png) !important;
        }
       
        .ls_67a4d99c416e8ff1c200003f {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-67a4d99d416e8ff1c200004a {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/2-kolonki-plius-kartinki-1295/widgets/card-67a4d99d416e8ff1c200004a/preset_mobile_51c5ecf2-d2e9-47d2-afb5-54f4f5cb8ae7.png) !important;
        }
       
        .card-image-67a4d99e416e8ff1c2000065 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/2-kolonki-plius-kartinki-1295/widgets/card-67a4d99e416e8ff1c2000065/preset_mobile_2647d0ae-3e44-4ed7-b268-25b70c13825b.png) !important;
        }
       
        .ls_67a4d99c416e8ff1c200003f {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        .ls_67a53f5e416e8ff181000308 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:65px 0px 65px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a53f5e416e8ff181000308-wrapper {max-width:1200px}.str-bw_67a53f5f416e8ff18100030b {padding:0px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a53f5f416e8ff18100030d {padding:0px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67a53f5f416e8ff181000318 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67a53f5f416e8ff18100031d .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a53f5f416e8ff18100031d'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67a53f5f416e8ff181000333 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67a53f5f416e8ff181000338 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a53f5f416e8ff181000338'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67a53f5f416e8ff18100034e .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67a53f5f416e8ff181000353 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67a53f5f416e8ff181000353'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-67a53f5f416e8ff181000318 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff181000318/preset_desktop_b185c1c5-0162-46c5-8dcf-8df37fbfef18.jpg) !important;
        }
       
        .card-image-67a53f5f416e8ff181000333 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff181000333/preset_desktop_2c407c7f-688f-4879-9f68-636f51f4fffb.png) !important;
        }
       
        .card-image-67a53f5f416e8ff18100034e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff18100034e/preset_desktop_34eac98f-dfb8-4361-88fd-8b508c1697dc.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-67a53f5f416e8ff181000318 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff181000318/preset_desktop_b185c1c5-0162-46c5-8dcf-8df37fbfef18.jpg) !important;
        }
       
        .card-image-67a53f5f416e8ff181000333 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff181000333/preset_desktop_2c407c7f-688f-4879-9f68-636f51f4fffb.png) !important;
        }
       
        .card-image-67a53f5f416e8ff18100034e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff18100034e/preset_desktop_34eac98f-dfb8-4361-88fd-8b508c1697dc.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-67a53f5f416e8ff181000318 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff181000318/preset_tablet_b185c1c5-0162-46c5-8dcf-8df37fbfef18.jpg) !important;
        }
       
        .card-image-67a53f5f416e8ff181000333 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff181000333/preset_tablet_2c407c7f-688f-4879-9f68-636f51f4fffb.png) !important;
        }
       
        .card-image-67a53f5f416e8ff18100034e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff18100034e/preset_tablet_34eac98f-dfb8-4361-88fd-8b508c1697dc.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-67a53f5f416e8ff181000318 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff181000318/preset_mobile_b185c1c5-0162-46c5-8dcf-8df37fbfef18.jpg) !important;
        }
       
        .card-image-67a53f5f416e8ff181000333 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff181000333/preset_mobile_2c407c7f-688f-4879-9f68-636f51f4fffb.png) !important;
        }
       
        .card-image-67a53f5f416e8ff18100034e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247981-0/sections/infobiznies-v4-tarify-373/widgets/card-67a53f5f416e8ff18100034e/preset_mobile_34eac98f-dfb8-4361-88fd-8b508c1697dc.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_67a53f5f416e8ff18100030b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67a53f5f416e8ff18100030d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67a4bedc416e8ff10c00082f {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67a4bedc416e8ff10c00082f-wrapper {max-width:1200px}.str-bw_67a4bedc416e8ff10c000831 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67a4bedc416e8ff10c000831 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}